"Color" = "編輯色彩";
"Basic colors:" = "基本色彩:";
"Custom colors:" = "自訂色彩:";
"Opacity:" = "透明度:";
"Define Custom Colors >>" = "定義自訂色彩 >>";
"OK" = "確定";
"Cancel" = "取消";
"Help" = "幫助";
"Color left" = "色彩";
"Color right" = "|原色";
"Hue:" = "色調:";
"Sat:" = "濃度:";
"Lum:" = "亮度:";
"Red:" = "紅:";
"Green:" = "綠:";
"Blue:" = "藍:";
"Add to Custom Colors" = "新增自訂色彩";
